
.heading-font {
  font-family: 'Muli', 'Helvetica', 'Arial', 'sans-serif';
  font-weight: 200;
  letter-spacing: 1px;
}
.body-font {
  font-family: 'Muli', 'Helvetica', 'Arial', 'sans-serif';
}
.alt-font {
  font-family: 'Muli', 'Helvetica', 'Arial', 'sans-serif';
  text-transform: uppercase;
  letter-spacing: 2px;
}
html,
body {
  height: 100%;
  width: 100%;
}
body {
  font-family: 'Muli', 'Helvetica', 'Arial', 'sans-serif';
}
a {
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
  color: #ff7f2a;
}
a:hover,
a:focus {
  color: #fcbd20;
}
hr {
  width: 80%;
  margin: 25px auto 0;
  border-width: 1px;
  border-color: rgba(34, 34, 34, 0.1);
}
hr.light {
  border-color: white;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Muli', 'Helvetica', 'Arial', 'sans-serif';
  font-weight: 200;
  /*letter-spacing: 1px;*/
}
p {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 20px;
}
.navbar-default {
  background-color: #ff7f2a;
  border-color: rgba(34, 34, 34, 0.05);
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
  font-family: 'Muli', 'Helvetica', 'Arial', 'sans-serif';
  font-weight: 300;
  letter-spacing: 1px;
}
.navbar-default .navbar-header .navbar-brand {
  font-family: 'Muli', 'Helvetica', 'Arial', 'sans-serif';
  font-weight: 300;
  letter-spacing: 1px;
  color: #4d4d4d;
}
.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
  color: ##37abc8;
}
.navbar-default .navbar-header .navbar-toggle {
  font-size: 12px;
  color: #4d4d4d;
  padding: 8px 10px;
}
.navbar-default .nav > li > a {
  font-family: 'Muli', 'Helvetica', 'Arial', 'sans-serif';
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 11px;
}
.navbar-default .nav > li > a,
.navbar-default .nav > li > a:focus {
  color: #4d4d4d;
}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus:hover {
  color: #37abc8;
}
.navbar-default .nav > li.active > a,
.navbar-default .nav > li.active > a:focus {
  color: #37abc8 !important;
  background-color: transparent;
}
.navbar-default .nav > li.active > a:hover,
.navbar-default .nav > li.active > a:focus:hover {
  background-color: transparent;
}
@media (min-width: 768px) {
  .navbar-default {
    background-color: transparent;
    border-color: transparent;
  }
  .navbar-default .navbar-header .navbar-brand {
    color: rgba(255, 255, 255, 0.7);
  }
  .navbar-default .navbar-header .navbar-brand:hover,
  .navbar-default .navbar-header .navbar-brand:focus {
    color: white;
  }
  .navbar-default .nav > li > a,
  .navbar-default .nav > li > a:focus {
    color: #37abc8;
  }
  .navbar-default .nav > li > a:hover,
  .navbar-default .nav > li > a:focus:hover {
    color: white;
  }
  .navbar-default.affix {
    background-color: #ff7f2a;
    border-color: rgba(34, 34, 34, 0.1);
  }
  .navbar-default.affix .navbar-header .navbar-brand {
    color: #4d4d4d;
  }
  .navbar-default.affix .navbar-header .navbar-brand:hover,
  .navbar-default.affix .navbar-header .navbar-brand:focus {
    color: #37abc8;
  }
  .navbar-default.affix .nav > li > a,
  .navbar-default.affix .nav > li > a:focus {
    color: #4d4d4d;
  }
  .navbar-default.affix .nav > li > a:hover,
  .navbar-default.affix .nav > li > a:focus:hover {
    color: #37abc8;
  }
}
header {
  position: relative;
  width: 100%;
  min-height: auto;
  overflow-y: hidden;
  background: url("../img/grid.png"), #fff;
  /* fallback for old browsers */
  background: url("../img/grid.png"), -webkit-linear-gradient(to left, #afdde9, #fff);
  /* Chrome 10-25, Safari 5.1-6 */
  background: url("../img/grid.png"), linear-gradient(to left, #afdde9, #fff);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
header .header-content {
  text-align: center;
  padding: 120px 0 0px;
  position: relative;
}

header .header-content-image {
  padding: 10px 0 0px;
}

header .header-content .header-content-inner {
  position: relative;
  max-width: 500px;
  margin: 0 auto;
}

header .header-content .header-content-inner h1 {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 30px;
}
header .header-content .header-content-inner .list-badges {
  margin-bottom: 25px;
}
header .header-content .header-content-inner .list-badges img {
  height: 50px;
  margin-bottom: 25px;
}

@media (min-width: 768px) {
  header {
    min-height: 100%;
  }
  header .header-content {
    text-align: left;
    padding: 0;
    height: 100vh;
  }
  header .header-content .header-content-inner {
    max-width: none;
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
  header .header-content .header-content-inner h1 {
    font-size: 30px;
  }
}
@media (min-width: 992px) {
  header .header-content .header-content-inner h1 {
    font-size: 40px;
  }
}

section h2 {
  font-size: 50px;
}
section.download {
  padding: 150px;
  position: relative;
}
section.download h2 {
  margin-top: 0;
  font-size: 50px;
}
section.download .badges .badge-link {
  display: block;
  margin-bottom: 25px;
}
section.download .badges .badge-link:last-child {
  margin-bottom: 0;
}
section.download .badges .badge-link img {
  height: 60px;
}
@media (min-width: 768px) {
  section.download .badges .badge-link {
    display: inline-block;
    margin-bottom: 0;
  }
}
@media (min-width: 768px) {
  section.download h2 {
    font-size: 70px;
  }
}
section.services .section-heading {
  margin-bottom: 20px;
  padding: 60px;
}
section.services .section-heading h2 {
  margin-top: 0;
  font-family: 'Muli', 'Helvetica', 'Arial', 'sans-serif';
  font-weight: 800;
}

section.services h3 {
  font-family: 'Muli', 'Helvetica', 'Arial', 'sans-serif';
  font-weight: 800;
}

section.services .section-heading p {
  margin-bottom: 0;
}
section.services .services-item {
  text-align: center;
  margin-bottom: 100px;
}
section.services .services-item h3 {
  font-size: 30px;
}
section.services .services-item i {
  font-size: 80px;
  background: #d64541;
  /*background: #37abc8;*/
  /*background: -webkit-linear-gradient(to left, #37abc8, #dc2430);
  background: linear-gradient(to left, #37abc8, #dc2430);*/
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media (min-width: 992px) {
  section.services .services-item {
    max-width: none;
  }
}

.orange-grid {
  background: url("../img/grid_orange.png"), #fff;
  /* fallback for old browsers */
  background: url("../img/grid_orange.png"), -webkit-linear-gradient(to right, #ffe3d1, #fff);
  /* Chrome 10-25, Safari 5.1-6 */
  background: url("../img/grid_orange.png"), linear-gradient(to right, #ffe3d1, #fff);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

section.extra {
  position: relative;
  width: 100%;
  min-height: auto;
  overflow-y: hidden;
  text-align: center;
  padding: 20px;
  font-family: 'Muli', 'Helvetica', 'Arial', 'sans-serif';
  font-weight: 200;
}

section.extra .extra-content .extra-content-inner {
  padding: 20px;
}

section.extra .section-heading h1 {
  padding-top: 20px;
  margin-bottom: 30px;
  font-size: 40px;
}

section.extra .section-heading h2 {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 30px;
}


@media (min-width: 768px) {

  section.extra {
    min-height: none;
    text-align: left;
    padding: 0px;
  }
  section.extra .extra-content {
    height: 50vh;
  }
  section.extra .extra-content .extra-content-inner {
    padding: 0px;
    max-width: none;
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }

  section.extra .extra-content .extra-content-inner .img-responsive{
    max-height: 50vh;
  }

  section.extra .right-align
  {
    text-align: right;
  }
  section.extra .row {
    padding: 10px 0 10px;
  }
}
@media (min-width: 992px) {

}

section.cta {
  position: relative;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-image: url('../img/bg-cta.jpg');
  padding: 250px;
}
section.cta .cta-content {
  position: relative;
  z-index: 1;
}
section.cta .cta-content h2 {
  margin-top: 0;
  margin-bottom: 25px;
  color: white;
  max-width: 450px;
  font-size: 50px;
}
@media (min-width: 768px) {
  section.cta .cta-content h2 {
    font-size: 80px;
  }
}
section.cta .overlay {
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
}
section.contact {
  text-align: center;
  font-size: 15px;
  padding: 0px 0;
}

section.contact .section-heading {
  margin-bottom: 20px;
  padding: 60px;
}

section.contact .section-heading h2 {
  margin-top: 0;
  font-family: 'Muli', 'Helvetica', 'Arial', 'sans-serif';
  font-weight: 800;
}
section.contact .section-heading h2 i {
  color: #dd4b39;
}
section.contact ul.list-social {
  margin-bottom: 0;
}
section.contact ul.list-social li a {
  display: block;
  height: 80px;
  width: 80px;
  line-height: 80px;
  font-size: 40px;
  border-radius: 100%;
  color: white;
}
section.contact ul.list-social li.social-twitter a {
  background-color: #1da1f2;
}
section.contact ul.list-social li.social-twitter a:hover {
  background-color: #0d95e8;
}
section.contact ul.list-social li.social-facebook a {
  background-color: #3b5998;
}
section.contact ul.list-social li.social-facebook a:hover {
  background-color: #344e86;
}
section.contact ul.list-social li.social-google-plus a {
  background-color: #dd4b39;
}
section.contact ul.list-social li.social-google-plus a:hover {
  background-color: #d73925;
}
section.contact .btn {
  margin-top: 30px;
  margin-bottom: 50px;
}
section.contact .btn-outline {
  color: #d64541;
  border: 1px solid #d64541
}
section.contact .form-control {
  color: #4d4d4d;
  background: #f9f9f9;
  border: 1px solid #d3d3d3;
}

section.contact .btn-outline:hover,
section.contact .btn-outline:focus,
section.contact .btn-outline:active,
section.contact .btn-outline.active {
    color: white;
    background-color: #d64541;
    border-color: #d64541;
}

footer {
  background-color: #4d4d4d;
  padding: 50px 0;
  color: rgba(255, 255, 255, 0.3);
  text-align: center;
}
footer p {
  font-size: 12px;
  margin: 0;
}
footer ul {
  margin-bottom: 0;
}
footer ul li a {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.3);
}
footer ul li a:hover,
footer ul li a:focus,
footer ul li a:active,
footer ul li a.active {
  text-decoration: none;
}
.bg-primary {
  background: #4d4d4d;
  /*background: -webkit-linear-gradient(##ff7f2a, #ff9955);
  background: linear-gradient(##ff7f2a, #ff9955);*/
  background: -webkit-linear-gradient(#37abc8, #37abc8);
  background: linear-gradient(#37abc8, #37abc8);
  color: #F3EFE0;
}
.text-primary {
  color: #ff7f2a;
}
.text-dark {
  color: #4d4d4d;
}
.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0;
}
.btn-outline {
  color: #37abc8;
  border-color: #37abc8;
  border: 1px solid;
}
.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
  color: white;
  background-color: #ff7f2a;
  border-color: #ff7f2a;
}
.btn {
  font-family: 'Muli', 'Helvetica', 'Arial', 'sans-serif';
  text-transform: uppercase;
  letter-spacing: 2px;
  border-radius: 300px;
}
.btn-xl {
  padding: 15px 45px;
  font-size: 11px;
}
::-moz-selection {
  color: white;
  text-shadow: none;
  background: #4d4d4d;
}
::selection {
  color: white;
  text-shadow: none;
  background: #4d4d4d;
}
img::selection {
  color: white;
  background: transparent;
}
img::-moz-selection {
  color: white;
  background: transparent;
}
body {
  webkit-tap-highlight-color: #4d4d4d;
}
